<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" 
"mybatis-3-mapper.dtd">
<mapper namespace="com.mortals.xhx.base.system.param.dao.ibatis.ParamDaoImpl">
	
	<update id="update-param-version">
		update mortals_xhx_param set paramValue=paramValue+1 where paramKey='param_refresh_count'
	</update>

</mapper>